Il s'agit du forum d'assistance technique de WPML, le plug-in multilingue pour WordPress.

Il est accessible à tous, toutefois seuls les clients de WPML peuvent y publier leurs messages. L'équipe de WPML répond aux messages du forum 6 jours sur 7, 22 heures sur 24.

This topic contains 3 réponses, has 2 participants.

Last updated by Andrés il y a 1 an et 5 mois.

Assigned support staff: Andrés.

Auteur Messages
mai 11, 2018 à 3:46 #2090906

hocineS

Hello

I have an issue which I can t figure out how to get rid of. I added a wordpress field under Listing>Form fields...its the Accepted payement method multickeck ...I initially added this in French then translated it to english....The probleme is that it works in english as you can see when you try to add a listing but it does not work in French when you try to add a listing. See the snapshots attached.

Thank you

mai 11, 2018 à 5:17 #2093013

Andrés
Supporter

Languages: Anglais (English ) Espagnol (Español ) Français (Français )

Timezone: Europe/Paris (GMT+02:00)

Bonjour,

Bienvenue à l'assistance technique de WPML.

1. Pouvez-vous m'indiquer comment a été ajouté ce champs dans la page original et comment a été traduit ?

2. Lorsque vous faite référence à "Listing>Form field", parlez-vous d'une extension en particulier ?

Cordialement,
Andrés

mai 11, 2018 à 10:54 #2095019

hocineS

Hi...Dans WP Dashboard, aller sur Listing==>puis cliquer From fields et c'est ici qu'on peut ajouter d'autre champs personnalisés. Et une fois ajouter WPML l'affiche automatiquement pour la traduction.

Merci

mai 12, 2018 à 7:01 #2096339

Andrés
Supporter

Languages: Anglais (English ) Espagnol (Español ) Français (Français )

Timezone: Europe/Paris (GMT+02:00)

Bonjour,

J'imagine que vous utilisez une extension pour vos listings car cette ongle ne vient pas par défaut avec WordPress.

1. Pouvez-vous me confirmer qu'il s'agit de l'extension ListingPro Plug ?

2. Si c'est le cas, votre extension n'est pas dans notre liste de compatibilité. Cela n'implique pas forcément qu'il n'est pas compatible mais que notre équipe n'a pas effectué les tests correspondants.
https://wpml.org/documentation/plugins-compatibility/

Pouvez-vous la mettre à jour vers la version +1.2.14 ?
hidden link'

Cordialement